RubyGems Navigation menu

graphql-coverage 0.1.0

Coverage for GraphQL

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 0.1.0 - December 10, 2023 (11 KB)

Runtime afhankelijkheden (1):

graphql >= 2

Eigenaren:

Pushed by:

Authors:

  • Masataka Pocke Kuwabara

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 1.272

Voor deze versie 1.272

Licentie:

MIT

Required Ruby Version: >= 3.0

New versions require MFA: true

Version published with MFA: true

Links: